*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Libre Baskerville', serif;
}
/*Web Responsiveness for iPad*/
@media only screen and (min-width: 700px) and (max-width: 800px){
	
	.nombre{
		color: white;
		border: black;
		background-color: black;
	}

	#navMain{
		background-color: white;
		height: 100px;
		z-index: 100;
	}

	#navMain > ul > li{
		/*margin: 0 10px;*/
		font-size: 25%;
		margin-left: 5px;
		margin-right: 5px;
	}
}
/*End of Web Responsiveness for iPad*/

/*Web Responsiveness for iPhone 6,7,and 8*/
@media only screen and (min-width: 350px) and (max-width: 600px){
	#navMain > ul{
		margin: 0 15px;
	}
}
/*Header - Home*/
#Home{
	height: 800px;
	background: url(../Images/Homepage.jpg);
	background-size: cover;
	background-position: center;
	align-items: center;
	justify-content: flex-start;
	display: flex;
}

.nombre{
	color: antiquewhite;
	width: 500px;
	border: 1px solid snow;
	position: relative;
	left: 150px;
}

.nombre > h6{
	font-size: 12px;
}

.nombre > h4{
	font-size: 16px;
}

.nombre > h1{
	font-size: 24px;
}

.nombre > p{
	font-size: 10px;
}

.btn{
	padding: 10px 20px;
	border-radius: 15px;
	border: .5px solid black;
}

.btn-nombre{
	background-color: bisque;
	color: black;
}

.btn-nombre:hover{
	background-color: black;
	color: snow;
	top: 25px;
	transition: .5s;
}

/*End of Header*/

/*Navigation Bar*/

#navMain{
	height: 5vh;
	width: 100%;
	background-color: black;
	border: 1px solid gold;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: sticky;
	top: 0;
}

#navMain > ul{
	display: flex;
	align-items: center;
	justify-content: center;
	list-style-type: none;
}

#navMain > ul > li{
	margin: 0 25px;
	color: white;
	padding: 0;
}

#navMain > ul > li:hover{
	background-color: antiquewhite;
	color: black;
	transition: .5s;
}

/*End of Navigation Bar*/

/*Home*/

#aboutMe{
	height: 700px;
	background:url(../Images/Bg2.jpg);
	background-size: cover;
	background-position: center;
	align-items: center;
	justify-content: flex-start;
	display: flex;
}

.spielWelcome{
	color: white;
	position: relative;
	/*bottom: 50px;*/
	left: 100px;
	/*border: 1px solid white;*/
	width: 92.6%;
}

.spielWelcome > h3{
	font-size: 18px;
}

.spielWelcome > p{
	font-size: 12px;
}

#Pic{
	height: 200px;
	width: 200px;
	border-radius: 100px;
	position: relative;
	left: 900px;
	bottom: 170px;

}

/*End of About Me*/

/*About Me*/

.about{
	height: 600px;
	background:url(../Images/Amor_Fati.jpg);
	background-size: cover;
	background-position: center;
	align-items: center;
	justify-content: flex-end;
	display: flex;
}

.depthIntro{
	color: white;
	font-size: 75%;
}
/*End of About Me*/

/*Projects*/
#projects{
	height: 1500px;
	background:url(../Images/Projects.jpg);
	background-size: cover;
	background-position: center;
	align-items: center;
	justify-content: center;
	display: flex;
	flex-direction: column;
	border: 1px solid gold;
}

#prTitle{
	width: 100vh;
	height: 10%;
	display: flex;
	justify-content: center;
	align-items: center;
}

#prDiv{
	height: 90%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.Business{
	height: 30%;
	width: 100%;
	
}

.Interests{
	height: 30%;
	width: 100%;
}

.Spoofs{
	height: 30%;
	width: 100%;
}

.Business, .Interests, .Spoofs{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.container{
	display: flex;
	width: 100%;
	/*align-items: center;*/
	justify-content: space-around;
	flex-direction: row;
}

.websites{
	height: 300px;
	width: 300px;
}

/*End of Projects*/

/*Skills*/

#skillz{
	height: 100vh;
}